support for 2.4.1


alonisser@...
 

Does the new 0.17 operator uses kafka-connect 2.4.1 ? or still the 2.4.1 image?

Join cncf-strimzi-users@lists.cncf.io to automatically receive all group messages.